Jump to content
43oh

CC3200 LP: Older ES (1.21) Unsupported?


Recommended Posts

I have a Rev 3.1 launchpad that I'm unable to use Energia with. I've applied the service pack as described on the energia page (Uniflash was successful in flashing the service pack).

 

When attempting to flash it looks like we use the Si Rev 1.32 bootloader image (Despite PG1.21 silicon) and it fails as such:

 

Opening COM4

Getting storage list

Bootloader Version: 2

Silicon version ES1.21

Bootloader version is 2, 0, 2, 2

It's a CC3101 device 

Bootloader with old API, using legacy upgrade

Downloading file APP_CODE with size 534

sending start download command

download complete

Update result: 0

Opening COM4

can not send break!

Switch to NWP bootloader complete

Load common boot command for PG1.32

FAUpdateNwpBootloader failed - version info is incorrect

 

Is this expected with the older rev?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...